
@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(121b515b-cee9-4f5c-8c8a-2d8580007a7e.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(a7f697bc-63fb-4866-9de7-c6ccf1e641a7.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(4cfffdb1-133f-4794-98d1-3df5192107a5.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(bb0d1373-f116-4f21-b4bf-0789425a8d33.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(cf861554-4a9c-4234-b7cf-23c30532bddf.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(2af7716f-0f21-4442-955f-c5b08df0a7cf.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(96dbb063-5e5a-4eb5-a026-f9633164a0a1.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(05fbe8fe-d4a9-44bd-a16c-4b65d8c38126.woff2) format('woff2');
}

@font-face {
    font-family: 'Thicccboi';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(66942c2e-a982-4782-8a50-0de4d1d22350.woff2) format('woff2');
}